@media (max-width: 1800px){ 
	#sitemap .inner {
		padding: 0 100px 60px 100px;
	}
}


@media (max-width: 1610px){ 
	#sitemap .inner {
		padding: 0 50px 60px 50px;
	}
}

@media (max-width: 1510px){ 
	#sitemap .inner .link{width:900px;}
}

@media (max-width: 1400px){ 
#top_location{padding-left:20px;}
	#sitemap .inner .link{width:800px;}
	#sub_title .inner{padding:85px 20px 0 20px;}
	#container{padding:0 20px 100px 20px;}
	.main_content1,.main_content2{padding-left:20px;padding-right:20px;}
	.main_content4 {padding-left:20px;padding-right:20px;}
	#footer{padding-left:20px;padding-right:20px;}
	#footer_inner{padding:7% 0 7% 0;}
}

@media (max-width: 1295px){ 
	#sitemap .inner {
		padding: 0 20px 60px 20px;
	}
}

@media (max-width: 1230px){ 
	#sitemap .inner .link{width:700px;}
	#sitemap .inner.menu > ul > li > a {font-size:2rem;}
	.main_content4  .item{width:30%; float:none; display:inline-table;}

}
@media (max-width: 1120px){ 

#mobile_menu{display:block;width:100%;}
/*
#mobile_menu ul{width:100%;height:100%;}
#mobile_menu ul li{float:left;width:20%;height:100%;padding:5px;text-align:center;}

#mobile_menu ul li a{line-height:80px;font-size:14px;font-weight:600;letter-spacing:-1px;}
*/

#top_location{display:none;}
#sitemap .ast_t1, #sitemap .inner3{display:none;}
#sitemap .inner1{display:block;}
#sitemap .inner1 .sns{float:left;padding-top:27px;}
#sitemap .inner1 .sns img{width:30px;}
#sitemap .inner1 .ast_t{float:right;font-size:20px; padding:0; padding-top:20px;}
#sitemap .inner1  {text-align:center;}
#sitemap .inner1 ul {display:inline-block;padding-top:30px;}
#sitemap .inner1 ul li{float:left;color:#fff;padding:5px;}
#sitemap .inner1 ul li a{float:left;color:#fff;font-size:14px;}
#sitemap .inner1 ul .lang a{display:inline-block; width:50px; background-color:#c9caca; color:#fff; text-align:center; border-radius:20px; border:#c9caca solid 1px; height:30px; line-height:28px; font-weight:600; font-size:12px;}


#sitemap .fa-times{cursor:pointer;float:right;color:#fff;}
#sitemap .copyright{float:right;font-size:0.8rem;color:#9daac7;padding-top:20px; font-weight:500;}
#sitemap .inner{clear:both;width:100%;height:auto;border-bottom:1px solid #396db0;padding:0 10px 30px 10px;}

#sitemap .inner .logo{position:relative;height:100%;float:left;width:100%}
#sitemap .inner .logo .sns{position:absolute;left:auto;right:0;top:0;}
#sitemap .inner .logo .sns a{padding-right:20px;}

#sitemap .inner .link{display:none;}

#sitemap .inner2{height:auto;clear:both;width:100%;border-bottom:1px solid #396db0;}


#sitemap .inner.menu ul{padding-top:50px;width:100%;list-style-type: none;}
#sitemap .inner.menu > ul > li{float:none;display:inline-block;vertical-align:top;width:48%;margin-bottom:40px; }
#sitemap .inner.menu > ul > li > a {color:#f2eee8;font-size:1.5rem;font-weight:700; line-height:100%;height:0px; display:inline-block;}

#sitemap .inner.menu > ul > li .submenu{padding-top:20px;}
#sitemap .inner.menu > ul > li .submenu li{padding-top:15px;}
#sitemap .inner.menu > ul > li .submenu li a{color:#f2eee8;font-size:0.9rem;}


#sitemap .inner.menu > ul > li .submenu2{padding-top:0px;}
#sitemap .inner.menu > ul > li .submenu2 li{padding-left:15px;padding-top:15px;}
#sitemap .inner.menu > ul > li .submenu2 li a{color:#99ccff;}





#sitemap .inner:after{display:block;visibility:hidden;clear:both;content:""}
#sitemap .inner2:after{display:block;visibility:hidden;clear:both;content:""}



		.navigation > dl dt {
			width: 10%;display:none;
		}
		.navigation > dl dd {
			width: 50%;
			padding-left:20px;
		}
		.navigation > dl dd > ul {
			width: 50%;
			margin-left:-21px;
		}

.navigation > dl dd  a {display:block;width:100%;white-space: nowrap;overflow: hidden; text-overflow: ellipsis; font-size:0.8rem; font-weight:500;}



}

@media (max-width: 1000px){ 

}



@media (max-width: 850px){ 


#header .gnb .logo_area {width:150px;}
#header .gnb .logo_area img {width:100%;}
#header .gnb .search_area {width:40vw;}
#header .gnb .menu_area ul li{display:none;;}
#header .gnb .menu_area ul li:last-child{display:block;}



#sub_title .inner{width:100%;height:100px;max-width:1400px;margin:0 auto;padding-top:40px;font-size:26px;font-weight:800;border-bottom:3px solid #2a2a2a;}


	#footer_inner p{font-size:12px;color:#f2eee8;}
	#footer_inner .logo{position:relative;margin-bottom:1.4%;}
	#footer_inner .sns{position:absolute;top:0%;right:0;}
	#footer_inner .sns a{display:none;margin:5px;}
	#footer_inner .addr{font-size:13px;color:#f2eee8;padding:4.2% 0 2.5% 0;line-height:150%;}



}



@media (max-width: 665px){ 
/*
#mobile_menu ul li{float:left;width:24%;height:100%;padding:5px;text-align:center;}
#mobile_menu ul li:nth-child(3){display:none;}
#mobile_menu ul li:nth-child(2){width:28%;}
*/

}

@media (max-width: 400px){ 
	#header .gnb .search_area {width:30vw;}


	#sub_title .inner {
		height: 80px;

		padding-top: 25px;
		font-size: 23px;
	}


}

